/* RadWindow 2 Common Css */

div.RadWindow
{
	float: left;
	position: absolute;
}

div.RadWindow a
{
    outline: none;
}

div.RadWindow table
{
    width: 100%;
    height: 100%;
    table-layout: auto;
}

div.RadWindow div.min
{
	display: none;
}

div.RadWindow table td
{
	padding: 0; 
	margin: 0;
	border-collapse: collapse;
	vertical-align: top;
}

.RadWindow .rwCorner,
.RadWindow .rwFooterCenter
{
    line-height:1;
}

div.RadWindow table td.rwTitlebar
{
	-moz-user-select: none;
	/*cursor: move;*/
}

div.RadWindow td.rwTitlebar div.topresize
{
	font-size: 1px;
	height: 4px !important;
	line-height: 4px !important;
	width: 100%;
}

div.RadWindow td.rwStatusbar input
{
	border: 0px;		
	background-color: transparent !important; 
	background-repeat: no-repeat;		
	width: 100%;	
	cursor: default;
	-moz-user-select: none;
	overflow: hidden; 
	text-overflow: ellipsis;
	display: block; 
	float: left;
}

div.RadWindow td.rwStatusbar div
{		
	width: 18px; 
	height: 18px;	
}

div.RadWindow td.rwStatusbar .loading
{
	padding-left:30px;
}

div.RadWindow td.rwStatusbar span.statustext
{
	cursor: default; 
	-moz-user-select: none;
}

div.RadWindow.nostatusbar tr.statusbarrow
{
	display: none;
}

div.RadWindow table.rwTitlebarControls ul.rwControlButtons
{
	padding: 0; 
	margin: 0;
	list-style: none  !important; 
	white-space:nowrap;	
	float: right; 
}

div.RadWindow_rtl table.rwTitlebarControls ul.rwControlButtons
{
	float: left; 
}

div.RadWindow table.rwTitlebarControls ul.rwControlButtons li
{
	float: left;
}

div.RadWindow_rtl table.rwTitlebarControls ul.rwControlButtons li
{
	float: right;
}

div.RadWindow table.rwTitlebarControls ul.rwControlButtons li a
{
	display: block; 
	text-decoration: none;
}

div.RadWindow table.titlebarcontrol ul.rwControlButtons li a span
{
	text-indent: -9999px; 
	display: block;	
}

div.RadWindow table.rwTitlebarControls a.windowicon
{
	display: block; 
	margin-right: 3px;	
	width: 20px !important;
	height: 16px !important;
}

div.RadWindow table.rwTitlebarControls em
{	
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap; 
	float: left;	
}

div.RadWindow.minimizedwindow
{
	overflow: hidden;
}

div.RadWindow div.iconmenu
{
	float: left; 
	position: absolute; 
	z-index: 56000000;
}

div.RadWindow div.rwIcon a
{
	cursor: default;
}

div.RadWindow.inactivewindow table.rwTitlebarControls
{
	position: static;
}
/* end of inactive window settings */

/* popup windows */
.RadWindow .windowpopup a.RadWindowbutton
{
    margin-top: 24px !important;
}

.RadWindow .windowpopup a.RadWindowbutton:focus,
.RadWindow .windowpopup a.RadWindowbutton:active
{
    border: 1px dotted #999999;                        
}

.RadWindow .windowpopup a.RadWindowbutton,
.RadWindow .windowpopup a.RadWindowbutton span
{
	display: block; 
	float: left;
}

div.RadWindow table.rwTitlebarControls ul.rwControlButtons li a
{
    text-indent: -9999px;
}

/* opera fix */
html:first-child div.RadWindow ul
{
    float: right; 
    border: solid 1px transparent;
}

.RadWindow .dialogtext
{
    text-align: left;
}

div.RadWindow.minimizedwindow .pinbutton,
div.RadWindow.minimizedwindow .reloadbutton,
div.RadWindow.minimizedwindow .maximizebutton,
div.RadWindow.minimizedwindow .topresize
{
    display: none !important;
}

.RadWindow .contentrow .rWindowContent
{
    font-size: 11px;
}

/* inactive window settings */
div.RadWindow.inactivewindow td.rwCorner,
div.RadWindow.inactivewindow td.titlebar,
div.RadWindow.inactivewindow td.footercenter
{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40) !important;
	opacity: .4 !important; 
	-moz-opacity: .4 !important;
}

/* RADWINDOW PROMETHEUS "DEFAULT" SKIN */

div.RadWindow_Aqualize table td.rwCorner
{
	width:6px;
	line-height:1px;
}

div.RadWindow_Aqualize table td.rwTopLeft
{
	height: 6px;
	background:url('Window/WindowCornerSprites.png') 0 -59px no-repeat;
}

div.RadWindow_Aqualize table td.rwTitlebar
{
	background:url('Window/WindowCornerSprites.png') 0 0 repeat-x;
}

div.RadWindow_Aqualize table td.rwTopRight
{
	height: 6px;
	background:url('Window/WindowCornerSprites.png') 100% -59px no-repeat;
}

div.RadWindow_Aqualize table td.rwBodyLeft
{
	background:url('Window/WindowVerticalSprites.gif') 0 0 repeat-y;
}

div.RadWindow_Aqualize .rwWindowContent
{
	height: 100%;
	border-bottom:0;
	background:#fff;
}

div.RadWindow_Aqualize table td.rwBodyRight
{
	background:url('Window/WindowVerticalSprites.gif') 100% 0 repeat-y;
}

div.RadWindow_Aqualize table td.rwFooterLeft
{
	height:6px;
	background:url('Window/WindowCornerSprites.png') 0 -106px no-repeat;
}

div.RadWindow_Aqualize table td.rwFooterCenter
{
	height:6px;
	background:url('Window/WindowCornerSprites.png') 0 -133px repeat-x;
}

div.RadWindow_Aqualize table td.rwFooterRight
{
	height:6px;
	background:url('Window/WindowCornerSprites.png') 100% -106px no-repeat;
}

div.RadWindow_Aqualize td.rwStatusbar
{
	height:20px;
	line-height:18px;
	background:#e4e4e4;
}

div.RadWindow_Aqualize td.rwStatusbar td
{
	border-top:1px solid #cecece;
}

div.RadWindow_Aqualize td.rwStatusbar input
{
	font:normal 12px arial,sans-serif;
	padding-left:4px;
	background: transparent;
}

div.RadWindow_Aqualize td.rwStatusbar div
{
      background:url('Window/WindowCornerSprites.png') -20px -92px no-repeat;
}

div.RadWindow_Aqualize td.rwStatusbar .loading
{	
	background-image:url('Window/Loading.gif');	
}

div.RadWindow_Aqualize td.rwStatusbar span.statustext
{
	font: normal 11px Verdana, Arial, Sans-serif;
	color:#000;
}

div.RadWindow_Aqualize td.statusbar input
{
    background-repeat: no-repeat;
}

div.RadWindow_Aqualize table.rwTitlebarControls ul.rwControlButtons
{
	padding:0 2px 0 0 !important;
}

div.RadWindow_Aqualize table.rwTitlebarControls ul.rwControlButtons li a
{
	width: 30px; 
	height: 26px; 
	line-height: 26px; 
	font-size: 1px;
	cursor: default;
	margin: 2px 0 2px 2px;
}

/* reload button */
div.RadWindow_Aqualize a.rwReloadButton
{
	background: transparent url('Window/CommandSprites.gif') no-repeat -90px 0;
}

div.RadWindow_Aqualize a.rwReloadButton:hover
{
	background-position: -90px -26px;
}

/* unpin button */
div.RadWindow_Aqualize a.rwPinButtom
{
	background: transparent url('Window/CommandSprites.gif') no-repeat -150px 0;
}

div.RadWindow_Aqualize a.rwPinButtom:hover
{
	background-position: -150px -26px;
}

/* pinbutton */
div.RadWindow_Aqualize a.rwPinButtom.on
{
	background: transparent url('Window/CommandSprites.gif') no-repeat -120px 0;
}

div.RadWindow_Aqualize a.rwPinButtom.on:hover
{
	background-position: -120px -26px;
}

/* minimize button */
div.RadWindow_Aqualize a.rwMinimizeButton
{
	background: transparent url('Window/CommandSprites.gif') no-repeat -60px 0;
}

div.RadWindow_Aqualize a.rwMinimizeButton:hover
{
	background-position: -60px -26px;
}

/* maximize button */
div.RadWindow_Aqualize a.maximizebutton
{
	background: transparent url('Window/CommandSprites.gif') no-repeat -30px 0;
}

div.RadWindow_Aqualize a.maximizebutton:hover
{
    background-position: -30px -26px;
}

/* close button */
div.RadWindow_Aqualize a.rwCloseButton
{
	background: transparent url('Window/CommandSprites.gif') no-repeat -180px 0;
}

div.RadWindow_Aqualize a.rwCloseButton:hover
{
	background: transparent url('Window/CommandSprites.gif') no-repeat -180px -26px;
}

/* restore button */
div.RadWindow_Aqualize.maximizedwindow a.maximizebutton,
div.RadWindow_Aqualize.minimizedwindow a.minimizebutton
{
	background: transparent url('Window/CommandSprites.gif') 0 0 !important;
}

div.RadWindow_Aqualize.maximizedwindow a.maximizebutton:hover,
div.RadWindow_Aqualize.minimizedwindow a.minimizebutton:hover
{	
	background: transparent url('Window/CommandSprites.gif') 0 -26px !important;
}

div.RadWindow_Aqualize table.rwTitlebarControls a.rwIcon
{
	background: transparent url('Window/WindowCornerSprites.png') -21px -59px no-repeat;
	cursor: default;
	margin: 8px 0 0 3px;
}

div.RadWindow_Aqualize table.rwTitlebarControls em
{
	font: normal normal 16px Arial, Verdana, sans-serif;
	color: white;	
	margin: 7px 0 0 2px;
}

div.RadWindow_Aqualize.minimizedwindow
{
	width: 170px !important; 
	height: 30px !important;
	background: #4b4b4b;
	border: solid 2px #232323;
}

/* overlay element should be minimized when the window is minimized */
iframe.minimizedwindowoverlay_Aqualize
{
	/* take into account the borders of the main DIV of the window when setting width/height */
	width: 164px !important; height: 34px !important;
}

div.RadWindow_Aqualize.minimizedwindow td
{
    background: none !important;
}

div.RadWindow.RadWindow_Aqualize.minimizedwindow table.rwTitlebarControls 
{
	width: 150px !important;
	height: 40px !important;
	margin-top: -3px;
}

div.RadWindow.RadWindow_Aqualize.minimizedwindow table.rwTitlebarControls ul
{
    position: relative;
    top: -3px;
}

div.RadWindow_Aqualize.minimizedwindow em
{
	color: white !important;
	width: 75px !important;
}


div.RadWindow_Aqualize.minimizedwindow td.rwCorner
{
	cursor: default;
}

div.RadWindow_Aqualize.minimizedwindow td.rwCorner.rwTopLeft,
div.RadWindow_Aqualize.minimizedwindow td.rwCorner.rwTopRight
{
	width: 10px !important;
}

div.RadWindow_Aqualize.minimizedwindow td.rwTitlebar
{
	cursor: default;
	background: #4b4b4b;
}

div.RadWindow_Aqualize .rWindowContent .windowpopup
{
	margin:16px;
	font:normal 11px Arial;
	color:black;	
	padding:0px 0px 16px 50px;
}

div.RadWindow_Aqualize .rWindowContent .windowpopup.radalert
{
	background: transparent url('Window/ModalDialogAlert.gif') no-repeat 8px center;
}

div.RadWindow_Aqualize .rWindowContent .windowpopup.radprompt
{
	padding: 0;
	
}

div.RadWindow_Aqualize .rWindowContent .windowpopup.radconfirm
{
	background: transparent url('Window/ModalDialogConfirm.gif') no-repeat 8px center;	
}

div.RadWindow_Aqualize .rWindowContent .dialogtext
{
    text-align: left;
}

div.RadWindow_Aqualize .rWindowContent input.dialoginput
{
	padding: 3px 4px 0 4px;
	height: 17px;
	width: 100%;
	font: normal 11px Verdana, Arial, Sans-serif;
	border: solid 1px black;
	background: #d6d6d6;
}

div.RadWindow_Aqualize .rWindowContent a,
div.RadWindow_Aqualize .rWindowContent a span
{
	text-decoration: none;
	color: black;
	line-height: 14px;
	cursor: default;
}

div.RadWindow_Aqualize .rWindowContent a.RadWindowbutton
{
	margin: 8px 1px 0 0;
	border: solid 1px black;
	background: #4f4f4f;
	font-weight: bold;
}

div.RadWindow_Aqualize .rWindowContent a.RadWindowbutton span.outerspan
{
	padding: 0 3px 0 0;
	border: solid 1px white;
}

div.RadWindow_Aqualize .rWindowContent a.RadWindowbutton span.innerspan
{
	padding: 0 12px;
	color: white;
	line-height: 22px;
}

div.modaldialogbacgkround
{
	background: black;
}

/* set window transparency */
div.RadWindow.RadWindow_Aqualize.normalwindow.transparentwindow td.rwCorner,
div.RadWindow.RadWindow_Aqualize.normalwindow.transparentwindow td.titlebar,
div.RadWindow.RadWindow_Aqualize.transparentwindow td.footercenter
{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: .8; -moz-opacity: .8;
}

.RadWindow.RadWindow_Aqualize.minimizedwindow .controlbuttons
{
	margin-top: 6px;
}

.RadWindow.RadWindow_Aqualize.minimizedwindow em
{
	margin-top: 10px !important;
}

.RadWindow.RadWindow_Aqualize.minimizedwindow .windowicon
{
	margin-top: 11px !important;
}